/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
 EXEC p_AlterColumn 'T_HRCS_DYNAFORMCTRL', 'FENTITYTYPEID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_DYNAFORMCTRL', 'FAPPID', 'VARCHAR(36)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
